Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
76490Ipswitch IMail Server 11.x / 12.x < 12.4.1.15 Multiple Vulnerabilities (Heartbleed)NessusMisc.7/14/20145/5/2022
high